<div id="tag">
	<h3 class="head">Navigation par tag :</h3>
	<ul class="item-list tag-list">
	  <?php 
	    foreach($tagList as $item) {
	    	if($item){ 
	    	$tag = $item['tagName'];
	    	echo '<li class="tag-score-'.$tag['score'].'"><a href="">'.$tag.'</a>
	      </li>';
	        
	    }
    } ?>
	</ul>
</div>